@charset "utf-8";
/* CSS Document */

@font-face {font-family: 'proxima_nova_rgbold'; 
src: url('fonts/ProximaNova-Bold.eot'); src: url('fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/ProximaNova-Bold.woff2') format('woff2'), url('fonts/ProximaNova-Bold.woff') format('woff'), url('fonts/ProximaNova-Bold.ttf') format('truetype'), url('fonts/ProximaNova-Bold.svg#proxima_nova_rgbold') format('svg'); font-weight: normal; font-style: normal;}

@font-face {font-family: 'proxima_nova_rgregular'; 
src: url('fonts/ProximaNova-Regular.eot'); src: url('fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/ProximaNova-Regular.woff2') format('woff2'), url('fonts/ProximaNova-Regular.woff') format('woff'), url('fonts/ProximaNova-Regular.ttf') format('truetype'), url('fonts/ProximaNova-Regular.svg#proxima_nova_rgregular') format('svg'); font-weight: normal; font-style: normal;}

@font-face {font-family: 'proxima_novasemibold'; 
src: url('fonts/ProximaNova-Semibold.eot'); src: url('fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'), url('fonts/ProximaNova-Semibold.woff2') format('woff2'), url('fonts/ProximaNova-Semibold.woff') format('woff'), url('fonts/ProximaNova-Semibold.ttf') format('truetype'), url('fonts/ProximaNova-Semibold.svg#proxima_novasemibold') format('svg'); font-weight: normal; font-style: normal;}

@font-face {font-family: 'open_sansregular';
 src: url('fonts/opensans-regular-webfont.eot'); src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-regular-webfont.woff2') format('woff2'), url('fonts/opensans-regular-webfont.woff') format('woff'), url('fonts/opensans-regular-webfont.ttf') format('truetype'), url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg'); font-weight: normal; font-style: normal;}

@font-face {font-family: 'open_sanssemibold'; 
src: url('fonts/opensans-semibold-webfont.eot'); src: url('fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-semibold-webfont.woff2') format('woff2'), url('fonts/opensans-semibold-webfont.woff') format('woff'), url('fonts/opensans-semibold-webfont.ttf') format('truetype'), url('fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg'); font-weight: normal; font-style: normal;}

@font-face {font-family: 'ralewaybold'; 
src: url('fonts/Raleway-Bold-webfont.eot'); src: url('fonts/Raleway-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Raleway-Bold-webfont.woff2') format('woff2'), url('fonts/Raleway-Bold-webfont.woff') format('woff'), url('fonts/Raleway-Bold-webfont.ttf') format('truetype'),  url('fonts/Raleway-Bold-webfont.svg#ralewaybold') format('svg'); font-weight: normal; font-style: normal;}


body{margin:0; padding:0; font-family: 'proxima_nova_rgregular'; font-weight:normal; /*background:url(../images/Untitled-1.jpg) no-repeat center top; opacity:0.5; height:2190px;*/}
a{text-decoration:none; cursor:pointer;}
img {border: 0; height: auto; max-width: 100%;}
input:focus, textarea:focus{outline:none;}

section{display:block; width:100%;}
.wrapper{display:block; vertical-align:top; width:1200px; margin:0 auto;}



/* Top Css */
.top-link{background:#000099; color:#fff; font-size:14px; line-height:20px; border-top:#808080 4px solid;}
/*.top-link:after{background:url(../images/top-link-shadow.jpg) repeat 0 0; content:""; width:100%; height:3px; display:block;}*/
.top-link .welcome-txt{padding: 10px 0 11px 0; display:inline-block; vertical-align:top;}
.top-link .right-top{display: inline-block; vertical-align: top; float: right; padding: 10px 0 6px 0;}
.top-link .right-top .top-email{display:inline-block; vertical-align:top; margin-right: 10px;} 
.top-link .right-top .top-phone{display:inline-block; vertical-align:top;}
.top-link .right-top .top-email a, .top-link .right-top .top-phone a{color:#fff; text-decoration:none;}
.top-link .right-top .top-email a.hvr-icon-grow-rotate, .top-link .right-top .top-phone a.hvr-icon-grow-rotate {display: inline-block; vertical-align: top; -webkit-transform: translateZ(0); transform: translateZ(0); -webkit-backface-visibility: hidden; backface-visibility: hidden; -moz-osx-font-smoothing: grayscale; position: relative; -webkit-transition-duration: 0.3s; transition-duration: 0.3s;}
.top-link .right-top .top-email a.hvr-icon-grow-rotate span, .top-link .right-top .top-phone a.hvr-icon-grow-rotate span {content: ""; width:18px; height:16px; display:inline-block; vertical-align:top; margin-right: 9px; margin-top:2px; padding: 0; -webkit-transform: translateZ(0); transform: translateZ(0); -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: transform; transition-property: transform; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}
.top-link .right-top .top-email a.hvr-icon-grow-rotate:hover span, .top-link .right-top .top-email a.hvr-icon-grow-rotate:focus span, .top-link .right-top .top-email a.hvr-icon-grow-rotate:active span, .top-link .right-top .top-phone a.hvr-icon-grow-rotate:hover span, .top-link .right-top .top-phone a.hvr-icon-grow-rotate:focus span, .top-link .right-top .top-phone a.hvr-icon-grow-rotate:active span {-webkit-transform: scale(1.3) rotate(0deg); transform: scale(1.3) rotate(0deg);}
/* Top Css */

/* header */
header{background:#fff; width:100%; margin:0; padding:21px 0 13px 0; display:block;}
.logo{width: 240px;height:73px;display:inline-block;vertical-align:top;}
.logo a img{ margin:0 0 0 -1px;}
nav{display:inline-block; vertical-align:top; text-align:right; margin: 16px 0 0 0; float: right;}
nav ul{margin: 0; padding: 0; text-align: right; display: inline-block; vertical-align: top;}
nav ul li.hvr-underline-from-center {display: inline-block;margin: 5px 24px;font-family: 'proxima_novasemibold';font-weight:normal;position:relative;}
nav ul li.hvr-underline-from-center a:hover, nav ul li.hvr-underline-from-center.active a {color: #000099;}
nav ul li.hvr-underline-from-center a {font-size: 16px;color: #2b2a2a;text-transform: uppercase;text-decoration: none;position: relative;overflow: hidden;padding:0px 0 5px;}
nav ul li.hvr-underline-from-center:last-child {margin-right: 0;}
nav ul li.hvr-underline-from-center:first-child {margin-left: 55px;}
nav ul li.hvr-underline-from-center a:before, nav ul li.hvr-underline-from-center.active a:before {content: ""; position: absolute; z-index: -1; left: 33%; right: 33%; bottom: 0; background: #000099; height: 2px; -webkit-transition-property: left, right; transition-property: left, right; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}
nav ul li.hvr-underline-from-center:hover a:before, nav ul li.hvr-underline-from-center:focus a:before, nav ul li.hvr-underline-from-center a:active:before {left: 9%; right: 9%; z-index: 1; bottom: -5px; background:#000099;}

header.sticky{ position:fixed; top:0; z-index:1001; box-shadow:0 1px 5px rgba(0, 0, 0, 0.7) /*0 2px 3px #000*/; padding:0;}
header.sticky .logo a img{ width:150px; height:37px; margin:4px 0 0 0;}
header.sticky .logo{ height:45px;}
header.sticky nav{ margin:8px 0 0 0;}
header.sticky nav ul li.hvr-underline-from-center a:before{ background:none;}
header.sticky nav ul li.hvr-underline-from-center:hover a:before, header.sticky nav ul li.hvr-underline-from-center:focus a:before, header.sticky nav ul li.hvr-underline-from-center a:active:before {background:#000099;}

nav ul li ul.sub-menu{visibility:hidden;opacity:0;position:absolute;width: 175px;background:#fff;box-shadow:0 2px 3px #000;left:0;top:25px;z-index:4;border-top: solid 3px #010187;} 
nav ul li:hover ul.sub-menu{ opacity:1; visibility:visible;}
nav ul li:hover ul.sub-menu:before{border-bottom: 10px solid #010187;border-left: 8px solid transparent;border-right: 8px solid transparent;content: "";left: 0;margin: 0 auto;position: absolute;right: 0;top: -11px;width: 0;}
nav ul li ul.sub-menu li{list-style:none;padding:8px 12px 8px;text-align:left;border-bottom: solid thin #010187;}
nav ul li ul.sub-menu li a{color: #000;display:block;font-size: 14px;text-transform: capitalize;line-height: 17px;padding: 0;}
nav ul li ul.sub-menu li.active a{ background:none; color:#009;}
nav ul li ul.sub-menu li:hover a{ background:none; color:#009;}


/* header */

/* Banner start from here */
.banner{display: inline-block; width:100%; position:relative;}
#sequence {margin: 0 auto; overflow: hidden; width: 100%; background-repeat: no-repeat; background-position: 50% 100%; color: white; font-size: 0.625em; margin: 0 auto; position: relative; height: 514px;}
#sequence > .sequence-canvas {height: 100%; width: 100%; margin: 0; padding: 0;}
#sequence > .sequence-canvas > li {position: absolute; width: 100%; height: 100%; z-index: 1; top:0; left:0;}
#sequence > .sequence-canvas li > * {position: absolute; -webkit-transition-property: left, opacity; -moz-transition-property: left, opacity; -ms-transition-property: left, opacity; -o-transition-property: left, opacity; transition-property: left, opacity; }
.sequence-next, .sequence-prev {color: white; cursor: pointer; display: none; font-weight: bold; height: 90px; margin-top: -61.5px; padding: 0; position: absolute; top: 50%;   width: 68px; z-index: 1000;}
.sequence-pause {bottom: 0; cursor: pointer; position: absolute; z-index: 1000;} 	
.sequence-paused {opacity: 0.3;}
.sequence-prev {left: 0;}
.sequence-next {right: 0;}
.sequence-prev img, .sequence-next img {height: 100%; width: auto;}
#sequence-preloader {background: #d9d9d9;}
.sequence-pagination {bottom: 1%; display: none; right: 6%; position: absolute; z-index: 10; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -ms-transition-duration: 0.5s; -o-transition-duration: 0.5s; transition-duration: 0.5s;}
.sequence-pagination li {display: inline-block; *display: inline; /* Hack for IE7 and below as they don't support inline-block */ height: 140px;}
.sequence-pagination li img {cursor: pointer; opacity: 0.5; -webkit-transition-duration: 1s; -moz-transition-duration: 1s; -ms-transition-duration: 1s; -o-transition-duration: 1s; transition-duration: 1s; -webkit-transition-property: margin-bottom, opacity; -moz-transition-property: margin-bottom, opacity; -ms-transition-property: margin-bottom, opacity; -o-transition-property: margin-bottom, opacity; transition-property: margin-bottom, opacity;}
.sequence-pagination li img:hover {margin-bottom: 4px; -webkit-transition-duration: 0.3s; -moz-transition-duration: 0.3s; -ms-transition-duration: 0.3s; -o-transition-duration: 0.3s; transition-duration: 0.3s;}
.sequence-pagination li.current img {opacity: 1;}
.sequence-next:hover, .sequence-prev:hover {opacity: 1; -webkit-transition-duration: 1s; -moz-transition-duration: 1s; -ms-transition-duration: 1s; -o-transition-duration: 1s; transition-duration: 1s;}
.title {/*font-size: 3.4em; */left:-150%; text-align:center; width:100%; opacity: 0; top: 163px; z-index: 50;}	
.animate-in .title {left: 0; opacity: 1; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -ms-transition-duration: 0.5s; -o-transition-duration: 0.5s; transition-duration: 0.5s;}
.animate-out .title {left: 35%; opacity: 0; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -ms-transition-duration: 0.5s; -o-transition-duration: 0.5s; transition-duration: 0.5s;}	
.subtitle {color: black; font-size: 2em; z-index:999; left: -2280%; width: 100%; text-align:center; opacity: 0; top: 280px;}
.animate-in .subtitle {left:0; opacity: 1; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -ms-transition-duration: 0.5s; -o-transition-duration: 0.5s; transition-duration: 0.5s;}
.animate-out .subtitle {left: 65%; opacity: 0; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -ms-transition-duration: 0.5s; -o-transition-duration: 0.5s;  transition-duration: 0.5s;}
.model {left:0; bottom: 0; opacity: 0; position: relative; height: 514px !important;/* max-height: 492px !important;*/ width: 100%; /*min-width: 225px*/; /* prevents the model from shrinking when the browser is resized */ max-width: 100%; }
.animate-in .model {left:0; opacity: 1; -webkit-transition-duration: 1s; -moz-transition-duration: 1s; -ms-transition-duration: 1s; -o-transition-duration: 1s; transition-duration: 1s;}
.animate-out .model {left: 0; opacity: 0; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -ms-transition-duration: 0.5s; -o-transition-duration: 0.5s; transition-duration: 0.5s;}
.banner ul li img{ display:block; width:100%; height:514px;}
.banner h2{color:#ffffff; font-size:48px; font-weight:normal;font-family:'ralewaybold';text-transform:uppercase; padding:0; letter-spacing:0.5px; line-height:62px; margin: 0;text-shadow: 1px 5px 5px rgba(1,2,2,0.75); margin:0 0 0 9px;}
.banner h3{color: #ffffff; font-size: 17.8px; line-height:25.28px; padding: 5px 20.5% 0 20.5%; width: 58%; text-shadow: 1px 1px 1px #000;  margin:11px 0 0 0; text-align: center; font-family: 'proxima_nova_rgregular'; font-weight:normal;}
/* Banner closed form here */

/* Home welcome section */
.home-left{width:457px;height:494px;display:inline-block;vertical-align:top;background:url(../images/home/home-left.jpg) no-repeat left top;margin: 43px 34px 45px 0;display: none;}
.home-left-border{border: 5px solid #fff; box-sizing: border-box; width: 414px; padding: 42px 0; margin:16px 20px 18px 20px; height:462px; overflow:hidden;} 
.home-left-border ul{margin:0; padding:0; display:inline-block; vertical-align:top; list-style:none;}
.home-left-border ul li{background:#fff; padding:15px 10px 16px 30px; margin-bottom: 25px; height:159px; box-sizing:border-box; width:404px !important;}
.home-left-border ul li p{margin: 0; padding: 0; display:inline-block; vertical-align:top; font-size:13px; line-height:20px; color:#000; text-align:justify;}
.authoe{background:url(../images/home/left-name.png) no-repeat left 18px; color:#1a1a1a; font-size:17px; line-height:18px; font-family: 'proxima_nova_rgbold'; font-weight:normal; padding: 12px 0 0 14px;}
.home-left-border .bx-wrapper .bx-viewport{height:343px !important;}
.home-right{display:inline-block;vertical-align:top;margin: 30px 0 40px 0;padding:0;width: 100%;text-align:center;}
.home-right h1, .home-right h2{margin: 0 0 10px 0px;padding:0;font-size:42px;line-height:42px;color:#1a1a1a;font-family: 'ralewaybold';font-weight:normal;}
.home-right h2{
	margin-top:30px;
}
.home-right h1 span, .home-right h2 span{color:#000099; margin-left:12px;}
.home-right p{line-height:24px; color:#2c2c2c; font-size:14px; margin: 0 0 11px 0; padding: 0;}
.home-right ul, .home-right ol{list-style:none; margin:0; padding:0;}
.home-right ul li, .home-right ol li{display:block; color:#2c2c2c; font-size:14px; line-height:17px; margin:0 0 17px 0;}
.home-right ul li span, .home-right ol li span{width:14px; height:12px; margin-right:10px;}
.shift{display:inline-block; vertical-align:top; width:100%;}
.shift ul{list-style:none; margin:0; padding:0; display:inline-block; vertical-align:top; width:100%;}
.shift ul li{background:#fdfdfd;width: 150px;height: 119px;display:inline-block;vertical-align:top;margin: 8px 14px 0 0;padding: 0 5px;border:#9d9d9d 1px solid;box-sizing: border-box;color:#313030;font-size: 14px;line-height: 19px;font-family: 'proxima_novasemibold';font-weight:normal;}
.shift ul li:last-child{margin-right:0;}
.shift ul li span {width: 50px; height: 50px; display: block; margin: 11px auto 8px auto;}
.hvr-shutter-in-horizontal {display: inline-block; vertical-align: middle; -webkit-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0);    -webkit-backface-visibility: hidden; backface-visibility: hidden; -moz-osx-font-smoothing: grayscale; position: relative; background: #f3f1f1; -webkit-transition-property: color; transition-property: color; -webkit-transition-duration: 0.3s; transition-duration: 0.3s;}
.hvr-shutter-in-horizontal:before {content: ""; position: absolute; z-index: -1; top: 0; bottom: 0; left: 0; right: 0; background: #f3f1f1; -webkit-transform: scaleX(1);   transform: scaleX(1); -webkit-transform-origin: 50%; transform-origin: 50%; -webkit-transition-property: transform; transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}
.hvr-shutter-in-horizontal:hover, .hvr-shutter-in-horizontal:focus, .hvr-shutter-in-horizontal:active {color: #0303a9;}



.hvr-shutter-in-horizontal:hover:before, .hvr-shutter-in-horizontal:focus:before, .hvr-shutter-in-horizontal:active:before {-webkit-transform: scaleX(0); transform: scaleX(0);}
/* Home welcome section */

/* Home service section */
.home-service-section{background:url(../images/home/home-service-banner.jpg) no-repeat left top; width:100%; /*height:499px;*/ padding:50px 0 19px 0; background-size:cover;}
.home-service-section ul{list-style:none; margin:0; padding:0; display:inline-block; vertical-align:top; list-style:none;}
.home-service-section ul li{padding:0; margin:0 41px 0 0; height:410px; box-sizing:border-box; width:372px; display:inline-block; vertical-align:top; text-align:center;}
.home-service-section ul li:nth-child(3n){margin-right:0;}
.home-service-heading{margin:33px 0 16px 0; padding:0; font-size:30px; line-height:30px; color:#fff; font-family: 'ralewaybold'; font-weight:normal; text-transform:uppercase;}
.home-service-section ul li p{margin: 0; padding: 0 14px 8px 14px; display:inline-block; vertical-align:top; font-size:14px; line-height:23px; color:#fff;}
.home-service-section ul li a{color:#fff; font-size:14px; line-height:24px; text-decoration:underline; font-family: 'open_sansregular'; font-weight:normal; padding: 0 0 0 14px;}
.home-service-section .bx-wrapper .bx-controls-direction a.disabled{display:block;}
.home-service-section .bx-wrapper .bx-controls-direction a{bottom: 191px;}
.home-service-section .bx-wrapper .bx-prev {left: -57px; background: url(../images/home/slider-arrow.png) no-repeat 0 -72px; display: block;}
.home-service-section .bx-wrapper .bx-next {right: -57px; background: url(../images/home/slider-arrow.png) no-repeat -50px -72px; display: block;}
/* Home service section */

/* need assitant section */
.need{margin:40px 0 16px 0; padding:0; font-size:48px; line-height:48px; color:#1a1a1a; font-family: 'ralewaybold'; font-weight:normal; text-transform:uppercase; text-align:center;}
.many{text-align: center; color:#777976; font-size:18px; font-family:Tahoma, Geneva, sans-serif; letter-spacing: 0.5px; line-height: 28px; text-transform:uppercase; margin: 0 0 30px 0;}
.lodge-btn{color:#000099; text-transform:uppercase; font-size:24px; text-align:center; display:block; margin:0 auto 58px auto;}
.lodge-btn a.hvr-sweep-to-right {-webkit-transform: translateZ(0); transform: translateZ(0); -webkit-backface-visibility: hidden; backface-visibility: hidden; -moz-osx-font-smoothing: grayscale; position: relative; -webkit-transition-property: color; transition-property: color; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; color:#000099; text-transform:uppercase; font-size:24px; text-align:center; border:3px solid #000099; border-radius:3px; width:304px; margin:0 auto; padding: 6px 38px;}
.lodge-btn a{color:#000099;}
.lodge-btn a.hvr-sweep-to-right:before {content: ""; position: absolute; z-index: -1; top: 0; left: 0; right: 0; bottom: 0; background: #000099; -webkit-transform: scaleX(0);  transform: scaleX(0); -webkit-transform-origin: 0 50%; transform-origin: 0 50%; -webkit-transition-property: transform; transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}
.lodge-btn a.hvr-sweep-to-right:hover, .lodge-btn a.hvr-sweep-to-right:focus, .lodge-btn a.hvr-sweep-to-right:active {color: white;}
.lodge-btn a.hvr-sweep-to-right:hover:before, .lodge-btn a.hvr-sweep-to-right:focus:before, .lodge-btn a.hvr-sweep-to-right:active:before {-webkit-transform: scaleX(1); transform: scaleX(1);}
/* need assitant section */

/* footer section */
footer{background:#484848; display:block; padding:39px 0 26px 0;}
footer .social-media{text-align:center; margin: 0; padding: 0;}
footer .social-media a{background: #808080; text-align: center; padding: 13px 13px 8px 13px; margin: 0px 5px 0 0; vertical-align: middle; display: inline-block;}
footer .social-media a:hover{background: #000099;}
footer .footer-nav{text-align:center;margin: 10px 0 4px 0;}

footer .footer-nav ul{list-style:none; display:inline-block; vertical-align:top; color:#fff; line-height:29.28px; margin:0; padding:0;}
footer .footer-nav ul li{display:inline-block;vertical-align:top;color:#fff;padding: 0 10px;}
footer .footer-nav ul li a{color:#fff;line-height: 29.28px;font-size: 15px;padding:0;}
footer .footer-nav ul li a:hover{color:#b4b4b4;}
footer .copy{color:#fff; text-align:center; font-size:14px; line-height:25px;}
footer .copy a{color:#fff;}
footer .copy a:hover{color:#b4b4b4; text-decoration: underline;}
/* footer section */

/* Safari Hacks */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
   /* Safari only override */
    ::i-block-chrome, body {font-family: 'proxima_novasemibold'; font-weight:normal;} 
	::i-block-chrome,.home-service-section ul li p{padding:0 9px 8px 9px; font-family: 'open_sanssemibold'; font-size: 13px;}
	::i-block-chrome,.home-service-section ul li a{font-family: 'open_sanssemibold';}
}
/* Safari Hacks */


/* ABOUT US PAGE CSS STARTS HERE */
	.inner-banner{ display:block; height:auto;}
	.inner-banner img{ width:100%; height:300px;}
	.breadcrumb{ display:block; margin:-30px 0 0 0; position:relative; text-align:right;}
	.breadcrumb a{ font-size:16px; color:#fff; font-family: 'proxima_nova_rgregular'; text-transform:capitalize;}
	.breadcrumb span{ font-size:16px; color:#fff; font-family: 'proxima_nova_rgregular'; text-transform:capitalize;}
	.hdng{ display:block; margin:0; text-align:center;}
	.hdng h2{font-size:30px;color:#009;font-family: 'proxima_novasemibold';text-transform:uppercase;display: block;margin-top: 40px;padding: 0;margin-bottom: 0;}
	
	.content{ display:block; margin:0;}
	.content h3{ font-size:20px; color:#000; font-family: 'proxima_novasemibold'; text-transform:uppercase; text-align:center;}	
	.content h3.left{text-align:left;}
	.content p{ font-size:16px; color:#232323; font-family: 'proxima_nova_rgregular'; line-height:28px;}
	.content p img{ float:left; /*width:400px; height:239px;*/ width: 203px; height: 167px; margin-right:30px;}
	.content img.left{float: left;width: 203px;height: auto;margin-right: 30px;border: 3px solid #808080;box-sizing: border-box;border-radius: 5px;padding: 5px;}
	.content p span { display:block;}
	.content h4{ font-size:25px; color:#000; font-family: 'proxima_novasemibold'; text-transform:capitalize; margin:0;} 
	.content ul{
    padding-left: 0;
}
	.content ul li{
	font-size:15px;
	color:#232323;
	font-family: 'proxima_nova_rgregular';
	background: url(../images/dot.jpg) no-repeat left 10px;
	background-size:6px;
	list-style:none;
	display:table;
	line-height:28px;
	padding:0 0 0 19px;
	}
	.content ul li li{
		background: url(../images/aus-arr-icon.png) no-repeat left 8px;
		padding: 0 0 0 12px;
		margin-left: 15px;
	}
	
	.img-sec{ display:block; margin:20px 0 0 0;}
	.img-sec ul{ display:block; text-align:center;}
	.img-sec ul li{ display:inline-block; vertical-align:top; margin:0 50px; background:none;}
	.img-sec ul li img{ width:180px; height:180px; border-radius:0;}
	.img-sec ul li h4{ font-size:18px; color:#232323; font-family: 'proxima_novasemibold'; text-transform:capitalize; margin:5px 0 0 0;}
	.img-sec ul li span{ font-size:16px; color:#202020; font-family: 'proxima_nova_rgregular'; margin:5px 0 0 0;}
	
	
	
/* ABOUT US APGE CSS ENDS HERE */


/* CONTACT US PAGE CSS STARTS HERE */
.contact-add {width: 45%; display: inline-block; vertical-align: top;}
.contact-add p, .contact-add h3{margin: 10px 0;}
.con-add, .con-tel, .con-email{font-size: 16px; color: #232323; font-family: 'proxima_nova_rgregular'; line-height: 28px;}
.con-tel a, .con-email a{ color: #232323;}
.con-tel a:hover, .con-email a:hover{ color: #000099;}
.con-add i, .con-tel i, .con-email i{width:18px; height:14px; display:inline-block; vertical-align:middle; content:''; margin-right:10px;}
.con-add i{background:url(../images/con-add-icon.jpg) no-repeat left top;}
.con-tel i{background:url(../images/con-tel-icon.jpg) no-repeat left top;}
.con-email i{background:url(../images/con-email-icon.jpg) no-repeat left top;}
.con-add.clock{background:url(../images/clock1.jpg) no-repeat left 4px; padding:0 0 0 29px;}

.contact-form{display: inline-block; margin: 0 0 0 4%; overflow: hidden; vertical-align: top; width: 50%;}
.contact-form .con-field{ width:48%; display:block; float:left; margin:10px 1%;}
.contact-form .con-field label{ font-size:15px; color:#000; font-family: 'proxima_nova_rgregular'; text-transform:capitalize; display:block; cursor:pointer;}
.contact-form .con-field input[type="text"], .contact-form .con-field input[type="email"], .contact-form .con-field input[type="tel"], .contact-form .con-field select, .contact-form .con-field2 textarea{ width:100%; padding:10px; box-sizing:border-box; color:#000; margin:7px 0 0 0; border-radius:3px; box-shadow:0 2px 3px silver; -moz-box-shadow: 0 2px 3px silver; -webkit-box-shadow:0 2px 3px silver; border:1px solid #ccc; outline:none;} 
.contact-form .con-field input[type="tel"]{ width:76% /*100%*/; margin:7px 0 0 1.5% /*7px 0 0 0*/; display: inline-block; vertical-align: top;}	
.contact-form .con-field select{width:21% /*100%*/; -webkit-appearance: none; -moz-appearance: none; appearance: none; display: inline-block; vertical-align: top; padding: 9px 7px; font-family:"proxima_nova_rgregular"; font-weight:normal;}
.contact-form .con-field2{ width:98%;}
.contact-form .con-field2 textarea{width:100%; height:80px /*100px*/; outline:none; resize:none;}
.contact-form .con-field3{ width:100%; margin:10px 0 20px 0; text-align:center;}
.contact-form .con-field3 input[type="submit"]{ font-size:18px; color:#fff; font-family: 'ralewaybold'; text-transform:uppercase; padding:8px 35px; background:#000099; border:2px solid #000099; cursor:pointer; border-radius:3px;}
.contact-form .con-field3 input[type="submit"]:hover{ background:#fff; color:#000099; transition:1s ease;}
.contact-form .con-field span.astrik{color:#f00; font-size:15px;}
.contact-form .con-field label.error {color: #f00; font-size: 14px; padding: 10px 0 0; font-family: 'proxima_nova_rgregular'; font-weight:normal;}
	
	/*.contact-form .con-field3{ width:30%; margin:36px 0 20px 0; float:right;}
	.contact-form .con-field4{ width:100%; margin:10px 0 20px 0; text-align:center;}
	.contact-form .con-field4 input[type="submit"]{ font-size:18px; color:#fff; font-family: 'ralewaybold'; text-transform:uppercase;
	padding:8px 35px; background:#000099; border:2px solid #000099; cursor:pointer; border-radius:3px;}
	.contact-form .con-field4 input[type="submit"]:hover{ background:#fff; color:#000099; transition:1s ease;}
	.contact-form .con-field:nth-child(3n){ margin:10px 0 20px 0;}*/
	@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari only override */
    ::i-block-chrome, .contact-form .con-field select{line-height:18px; text-indent:6px; outline:none;}
}
	.map-sec{display: inline-block;margin: 15px 0 30px 0;width:100%;height: auto;pointer-events: none;}
	 .map-sec iframe{width:100%; height:300px;}

	


/* CONTACT US PAGE CSS ENDS HERE */


/* BLOG PAGE CSS STARTS HERE */
	.page-container {
    padding: 5px 0 30px 0;
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

.home-left1 {
    width: 780px;
    display: inline-block;
    vertical-align: top;
    margin-right: 17px;
}

.page-container .home-left1 .blog-container {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin: 0 0 20px 0;
    padding: 0 0 0 1px;
    box-sizing: border-box;
}

.page-container .home-left1 .blog-container h2 {
    color: #013968;
    font-size: 22px;
    margin: 0;
    padding: 0;
    line-height: 38px;
    font-family: 'open_sanssemibold';
    font-weight: normal;
}	

.page-container .home-left1 .blog-container h2 a {
    color: #232323;
}

.page-container .home-left1 .blog-container .calender {
    color: #7b7070;
    font-size: 14px;
    margin: 0px 0 10px 0;
    padding: 0 0 0 24px;
    line-height: 27px;
    background: url(../images/clock.png) no-repeat left 4px;
    font-family: 'open_sanssemibold';
    font-weight: normal;
}

.page-container .home-left1 .blog-container .blog-img {
    width: 193px;
    height: 125px;
    float: left;
    display: block;
    border: #013968 1px solid;
    margin: 0 19px 0 0;
    padding: 0;
}

.page-container .home-left1 .blog-container .blog-img img {
    width: 100%;
    height: 125px;
    margin: 0;
    padding: 0;
}

.page-container .home-left1 .blog-container .blog-text {
    display: block;
    float: left;
    width: 550px;
}

.page-container .home-left1 .blog-container .blog-text p {
    margin: -5px 0 15px -1px;
    padding: 0;
    color: #4f4f4e;
    line-height: 22px;
    font-size: 15px;
    font-weight: normal;
    text-align: justify;
}

.page-container .home-left1 .blog-container .blog-text a.read-btn {
    background:#7c7c8c;
    color: #fff;
    padding: 0 0 0 11px;
    display: inline-block;
    font-size: 14px;
    text-decoration: none;
    box-sizing: border-box;
    margin: 0;
    font-family: 'open_sanssemibold';
    font-weight: normal;
    border-radius: 3px 6px 6px 3px;
}

.page-container .home-left1 .blog-container .blog-text a.read-btn i {
    background: #000 url(../images/arrow-icon.png) no-repeat center;
    padding: 14px 7px 7px 10px;
    width: 8px;
    height: 14px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 14px;
    border-radius: 0 3px 3px 0;
}

.page-container .home-left1 .blog-container .blog-text a.read-btn:hover {
    background: #000009;
    border-radius: 3px 6px 6px 3px;
}

.page-container .home-left1 .blog-container .blog-text a.read-btn:hover i {
    background: #ccc url(../images/arrow-icon.png) no-repeat center;
    border-radius: 0 3px 3px 0;
}

.pagination {
    padding: 9px 0 0 0;
    margin-bottom: 0;
}

.page {
    display: inline-block;
    padding: 12px 19px;
    margin-right: 4px;
    background: #2a2929;
    text-decoration: none;
    color: #fff;
    font-size: 13px;
    font-family: 'open_sanssemibold';
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
}

.page:hover, .page.active {
    background: #7c7c8c;
    color: #fff;
}

.home-right1 {
    width: 397px;
    display: inline-block;
    vertical-align: top;
}

.page-container .home-right1 .ab-container {
    width: 100%;
    margin: 0 0 36px 0;
    padding: 0;
    background: #FFF;
}

.page-container .home-right1 .ab-container .ab-heading {
    background: #000099;
  
    width: 100%;
    box-sizing: border-box;
    color: #fff;
    font-size: 16px;
    padding: 13px 0 10px 21px;
    margin: 0 0 20px 0;
    font-weight: normal;
    font-family: 'open_sanssemibold';
    text-transform: uppercase;
}

.page-container .home-right1 .recent-post-contaner {
    width: 100%;
    margin: 22px 0 0 0;
    padding: 0 0 16px 0;
    border-bottom: 1px solid #d8dfea;
    display: block;
    height: 78px;
}

.page-container .home-right1 .re-img {
    width: 70px;
    height: 50px;
    float: left;
    border: 1px solid #4f4f4f;
    margin: 0 12px 0 10px;
    box-sizing: border-box;
}

.page-container .home-right1 .re-img img {
    height: 50px;
    width: 100%;
}

.page-container .home-right1 .re-right {
    width: 295px;
    margin: 0;
    padding: 0;
    float: left;
    display: block;
}

.page-container .home-right1 .re-right p {
    color: #013968;
    line-height: 18px;
    font-weight: normal;
    margin: -4px 0 0 0;
    padding: 0;
    text-align: left;
    letter-spacing: 0;
    font-size: 14px;
}

.page-container .home-right1 .re-right p a {
    color: #013968;
}

.page-container .home-right1 .re-right .cal {
    color: #000099;
    font-size: 14px;
    background: url(../images/clock.png) no-repeat left top;
    padding: 0 0 0 22px;
    line-height: 19px;
    margin: 12px 0 0 0;
}


/* BLOG PAGE CSS ENDS HERE  */


/* DETAIL PAGE CSS STARTS HERE */
	.page-container .home-left1 .blog-container-detail {
    width: 100%;
    display: block;
    margin: 11px 0 30px 0;
    padding: 0 0 0 1px;
    box-sizing: border-box;
}


.page-container .home-left1 .blog-container-detail .calender {
    color: #ef8d02;
    font-size: 14px;
    margin: 0px 0 10px 0;
    padding: 0 0 0 24px;
    line-height: 27px;
    background: url(../images/clock.png) no-repeat left 4px;
    font-family: 'open_sanssemibold';
    font-weight: normal;
}

.page-container .home-left1 .blog-container-detail .blog-img {
    width: 284px;
    height: 180px;
    float: left;
    display: block;
    border: #4f4f4f 1px solid;
    margin: 0 19px 0 0;
    padding: 0;
}

.page-container .home-left1 .blog-container-detail .blog-img img {
    width: 100%;
    height: 180px;
    margin: 0;
    padding: 0;
}

.page-container .home-left1 .blog-container-detail p {
    margin: -5px 0 15px -1px;
    padding: 0;
    color: #4f4f4e;
    line-height: 25px;
    font-size: 15px;
    text-align: justify;
}


/* DETAIL PAGE CSS ENDS HERE */

/* service page css starts here */

.content .bx{ width:350px; display:inline-block; vertical-align:top; margin:0  70px 0 0px; text-align:center;}
.content .bx img{ width:200px; height:190px; border-radius:50%; border:5px solid #9d998c; margin:0 auto;}
.content .bx h3{ font-size:22px; color:#009; font-family: 'open_sanssemibold'; text-transform:capitalize; margin:10px 0 0 0;}
.content .bx p{ font-size:15px; color:#232323; font-family: 'proxima_nova_rgregular'; line-height:22px; }

.content .bx:nth-child(3n){ margin:0;}

/* service page css ends here */
.home_enquiry_frm{
	display:block;
	margin:0 0 10px;
}
.home_enquiry_frm .contact-form{
	margin:0 auto;
	display:block
}
.home_enquiry_frm .contact-form .con-field input[type="tel"]{
	width:99%;
}
.hm_frm{
	background: #f3f1f1;
	display: inline-block;
	width: 100%;
}
.partner{
	display: block;
	margin: 0;
	padding: 0
}
.partner ul{
	list-style: none;
	display: block;
	text-align: center;
	margin: 13px 0 0;
	padding: 0
}
.partner ul li{
	display: inline-block;
	margin: 0 1px;
}
















